.main-div {
  display: flex;
  justify-content: center;
  align-items: center;
}

.example-form {
  align-content: center;
  min-width: 100px;
  max-width: 500px;
  width: 100%;
}

.example-full-width {
  width: 100%;
  margin: 0.8em 0;
}

.select-form {
  margin: 0 0.8em 0.8em 0;
}

.be-code-input {
  -moz-appearance: textfield;
}
.be-code-input::-webkit-outer-spin-button,.be-code-input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

